<ActionBar>
    <Label text="ADSO"></Label>
</ActionBar>

<DockLayout stretchLastChild="true">
    <StackLayout dock="bottom" height="40" backgroundColor="#F1F1F1">
        <GridLayout columns="*, *, *" height="100%">
            <Label col="0" textAlignment="center" text="&#xf015;" class="fas titul_big"></Label>
            <Label col="1" textAlignment="center" text="&#xf2b9;" class="fas titul_big"></Label>
            <Label col="2" textAlignment="center" text="&#xf095;" class="fas titul_big"></Label>
        </GridLayout>
    </StackLayout>
    <StackLayout dock="top" >
        <Image [src]="foto" width="50%"></Image>
        <Label class="fas texto_centrado" [text]="nombre" height="70"></Label>
        <Button class="fas -primary" text="Acerca de..." [nsRouterLink]="['/home']" pageTransition="slide" clearHistory="true"></Button>
        <Button class="fas -primary" text="Tienda" [nsRouterLink]="['/tienda']" pageTransition="slide"></Button>
        <Button class="fas -primary" text="Ejemplos widgets" [nsRouterLink]="['/widgets']" pageTransition="slide" [visibility]="verificarPermisos('ADMIN') ? 'visible' : 'collapsed'"></Button>
        <Button class="fas" text="Salir" (tap)="onExit()"></Button>
        <Button class="fas" text="Cerrar Sesión" (tap)="cerrarSesion()"></Button>
    </StackLayout>
</DockLayout>
